Bug 818317 - Review Request: php-channel-digitalsandwich - Adds digitalsandwich channel to PEAR
Summary: Review Request: php-channel-digitalsandwich - Adds digitalsandwich channel to...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 818318
TreeView+ depends on / blocked
 
Reported: 2012-05-02 18:37 UTC by Christof Damian
Modified: 2012-05-31 00:58 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-31 00:58:07 UTC
Type: ---
fedora: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)
review.txt (6.16 KB, text/plain)
2012-05-21 18:28 UTC, Remi Collet
no flags Details

Description Christof Damian 2012-05-02 18:37:38 UTC
Spec URL: http://rpms.damian.net/SPECS/php-channel-digitalsandwich.spec
SRPM URL: http://rpms.damian.net/SRPMS/php-channel-digitalsandwich-1.3-1.fc16.src.rpm
Description: Adds digitalsandwich channel to PEAR

Comment 1 Remi Collet 2012-05-21 14:20:11 UTC
Please 
- remove php-cli from requires
- change license to Public Domain
- clean unneeded macros (rm, install, mkdir)

Comment 2 Christof Damian 2012-05-21 18:14:05 UTC
(In reply to comment #1)
> Please 
> - remove php-cli from requires
> - change license to Public Domain
> - clean unneeded macros (rm, install, mkdir)

Spec URL: http://rpms.damian.net/SPECS/php-channel-digitalsandwich.spec
SRPM URL: http://rpms.damian.net/SRPMS/php-channel-digitalsandwich-1.3-2.fc16.src.rpm

new release with fixes for above problems

Comment 3 Remi Collet 2012-05-21 18:28:36 UTC
Created attachment 585872 [details]
review.txt

Generated by fedora-review 0.1.3

Comment 4 Remi Collet 2012-05-21 18:29:01 UTC
APPROVED

Comment 5 Christof Damian 2012-05-21 19:00:48 UTC
(In reply to comment #4)
> APPROVED

New Package SCM Request
=======================
Package Name: php-channel-digitalsandwich
Short Description: Adds digitalsandwich channel to PEAR
Owners: cdamian
Branches: f17 f16 el6
InitialCC:

Comment 6 Gwyn Ciesla 2012-05-21 19:09:28 UTC
Git done (by process-git-requests).

Comment 7 Fedora Update System 2012-05-21 19:43:47 UTC
php-channel-digitalsandwich-1.3-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/php-channel-digitalsandwich-1.3-2.fc17

Comment 8 Fedora Update System 2012-05-22 15:53:25 UTC
php-channel-digitalsandwich-1.3-2.fc17 has been pushed to the Fedora 17 testing repository.

Comment 9 Fedora Update System 2012-05-31 00:58:07 UTC
php-channel-digitalsandwich-1.3-2.fc17 has been pushed to the Fedora 17 stable repository.


Note You need to log in before you can comment on or make changes to this bug.